Несколько уязвимостей в Aeries Browser Interface

Дата публикации:
26.03.2008
Дата изменения:
03.04.2008
Всего просмотров:
1036
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-1548
CVE-2008-1549
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Aeries Browser Interface 3.x
Уязвимые версии: Aeries Browser Interface 3.8.3.14, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "usr" в сценарии Login.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "SchlCode" в сценарии loginproc.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.aeries.com/aeries.asp

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA